#asia-pacific .strategy .parallax-bg {
  background: url(/i/APAC-2-col-bg.jpg) no-repeat center/cover;
}

#asia-pacific .strategy .container > div {
  padding: 5rem 2.5rem;
}

#asia-pacific .s4 h3 {
  margin-bottom: 1.5rem;
}

#asia-pacific .s4 p {
  font-size: 0.9rem;
}

#asia-pacific .s4 .wrap {
  border: none;
  padding-top: 0;
}

#asia-pacific .s4 .wrap > div {
  border-top: solid 3px #84A9BE;
  padding-top: 1.5rem;
}

#asia-pacific .s4 .wrap p {
  position: relative;
  top: -7px;
}

#asia-pacific .grid-4 {
  background-image: url(/i/why-jain-bg.jpg);
}

#asia-pacific .leadership .pic {
  background-image: url(/i/sam.png);
}

#asia-pacific .build-career .parallax-bg {
  background: url(/i/build-bg.jpg) no-repeat top/cover;
}

@media screen and (max-width: 1100px) {
  #asia-pacific .s1 p.lg br {
    display: none;
  }
  #asia-pacific .build-career .parallax-bg {
    background-image: url(/i/build-bg-tablet.jpg);
  }
}

@media screen and (max-width: 980px) {
  #asia-pacific .s4 .wrap {
    grid-template-columns: repeat(1, 1fr);
    gap: 2rem;
  }
}

@media screen and (max-width: 767px) {
  #asia-pacific .strategy .container > div {
    padding: 3rem 1rem;
  }
  #asia-pacific .build-career .parallax-bg {
    background-image: url(/i/build-bg-mobile.jpg);
  }
}
